General Support

Using Patch 2.5.2

Need support regarding: Connecting issues, launcher issues, website issues or client bugs? Make a thread in here and our staff will be with you shortly.
Forum rules
NOT FOR IN-GAME SUPPORT.

Using Patch 2.5.2

Postby PennyPim » Sun Mar 17, 2019 1:05 am

Hello,

I've been running WoW off of version 2.5.0 with no issues, but I can't figure out how to get the 2.5.2 patch that I downloaded working. When I run the new launcher, I get the error "Missing or corrupted data. Failed to open archive interface.MPQ." I can still use my old launcher in the meantime, but how can I get the update to work?

Thanks in advance,
PennyPim
 
Posts: 1
Joined: Sun Mar 03, 2019 10:27 pm

Re: Using Patch 2.5.2

Postby Janitor » Sun Mar 17, 2019 10:30 am

Download the latest launcher.

You need to do the following:

1. Move the wow client to the root of your driver (Ex.: c:\wow-mania)
2. Make sure that the file realmlist.wtf is NOT read-only
3. Make sure the client folder is not read-only either
4. Add the client folder to the list of exceptions of your anti-virus
5. Start Launcher as Admin
Architect of Disruption since 1995
User avatar
Janitor
Owner
 
Posts: 528
Joined: Sun Sep 18, 2016 2:02 pm
Location: Azeroth


Return to Support

Who is online

Users browsing this forum: No registered users and 7 guests

cron